{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>New Recipe - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>

  <body>
    <header class="header">
      <a href="{% url 'home' %}"><h1>Job Rush!</h1></a>
      <nav>
        <ul>
          {% if user.is_employer %}
          <li class="nav_h">
            <a href="{% url 'job_new' %}">Write a job post</a>
          </li>
          {% endif %} {% if user.is_authenticated %}
          <li class="nav_h">
            <a href="{% url 'logout' %}"> Logout </a>
          </li>
          {% endif %}
        </ul>
      </nav>
    </header>
    <div>{% block content %} {%endblock content %}</div>
    <div>{% block pagination %} {% endblock pagination %}</div>
  </body>
</html>
